div.st_vertical
{
    position:relative;
    float:left;
    clear:both;
    width:980px;
    margin-bottom: -5px;
    color:#616161
}

html*div.st_vertical
{
    position:relative;
    float:left;
    clear:both;
    width:980px;
    margin-bottom: -15px;
    color:#616161
}
div.st_vertical a.st_prev,div.st_vertical a.st_next
{
    display:none;
    float:left;
    position:relative;
    z-index:100;
    height:36px;
    width:83px;
    border:1px solid #d4d4d4;
    border-top:0 none;
    outline:none;
    background:#fff url(../img/btn_arrows.gif) no-repeat;
}
div.st_vertical a.st_prev
{
    border-right:0 none;
    background-position:35px -47px
}
div.st_vertical a.st_prev:hover
{
    background-position:-28px -47px;
    background-color:#f5f5f5
}
div.st_vertical a.st_next
{
    background-position:34px -79px
}
div.st_vertical a.st_next:hover
{
    background-position:-29px -79px;
    background-color:#f5f5f5
}
div.st_vertical a.st_prev.st_btn_disabled,div.st_vertical a.st_next.st_btn_disabled
{
    cursor:default;
    background-color:#f7f7f7;
}
div.st_vertical a.st_prev.st_btn_disabled
{
    background-position:-91px -47px;
}
div.st_vertical a.st_next.st_btn_disabled
{
    background-position:-92px -79px;
}

div.st_vertical div.st_tabs_container
{
    position:relative;
    z-index:100;
    float:right;
    width:495px;
    margin-right:-1px;
  }
div.st_vertical div.st_slide_container
{
    position:relative!important;
    float:left;
    clear:both;
}
div.st_vertical ul.st_tabs
{
    float:left;
    width:495px;     
    list-style:none;
    margin:0;
    padding:0;
}

div.st_vertical ul.st_tabs li
{
    float:left;
    clear:both;

}

html*div.st_vertical ul.st_tabs li a
{
    display:block;
    width:495px;
    font-size:11px;
    color:#5c5c5c;
    text-decoration:none;
    background: url(../img/list_grad.png) repeat top left;
    margin:0 0 1px 0;
    height: 64px;
    padding:3px 10px 3px 0;
    border: 1px solid #d4e2e9;
 }

div.st_vertical ul.st_tabs li a
{
    display:block;
    width:470px;
    font-size:11px;
    color:#5c5c5c;
    text-decoration:none;
    background: url(../img/list_grad.jpg) repeat top left;
    margin:0 0 1px 0 ;
    height: 60px;
    padding:3px 10px 3px 0;
    border: 1px solid #d4e2e9;
 }


div.st_vertical ul.st_tabs li a div.date
{
    position:relative;
    z-index:10000;
    color: #fff;
    text-decoration: none;
    background-color: #0c4863;
    padding: 2px;
    width: 110px;
    font: normal 11px Arial;
    text-align: center;
    margin-left:-3px;
}

div.st_vertical ul.st_tabs li a div.text
{
     position:relative;
    z-index:10000;
    color: #133d55;
    text-decoration: none;
    padding: 5px;
    font: normal 13px Arial;
    margin-left: 5px;
}



div.st_vertical ul.st_tabs li a:hover
{
    color:#333;
}
div.st_vertical ul.st_tabs a.st_tab_active
{
    position:relative;
    z-index:1000000000;
    color:#133d55;
   /*background:#cadbe4 url(../img/list_grad.jpg) repeat-y top left;*/
     margin: 0px 0 1px -10px;
     text-decoration: none;

    /*cдвиг*/
}
div.st_vertical ul.st_tabs a.st_tab_active div.date
{
    position:relative;
    z-index:10000;
    margin-left: -3px;
    color: #fff;
    text-decoration: none;
    background-color: #0c4863;
    padding: 2px;
    width: 110px;
    font: normal 11px Arial;
    text-align: center;
}


div.st_vertical ul.st_tabs a.st_tab_active div.text
{
    position:relative;
    z-index:10000;
    margin-left: 10px;
    color: #133d55;
    text-decoration: none;
    padding: 5px;
    font: normal 13px Arial;

}


div.st_vertical div.st_view_container
{
    position:relative;
    z-index:0;
    height:300px;
    line-height:18px;
    background-color:#246685;
    overflow:hidden;

}

div.st_vertical div.st_view
{
    position:relative;
    height:100%;
    overflow:hidden;
}
div.st_vertical div.st_tab_view
{
    width:100%;
    margin-bottom:20px;

}
div.st_vertical div.st_view h2
{
    font-size:16px;
    color:#454545;
    margin:0 0 16px;
    padding:0
}
div.st_vertical div.st_view p
{
    margin:14px 0 0;
    padding:0
}
div.st_vertical div.st_view blockquote
{
    float:left;
    width:243px;
    border-left:2px solid #5c5c5c;
    font:italic 17px/21px Georgia, "Times New Roman", Times, serif;
    color:#A8A8A8;
    margin:18px 14px 0 0;padding:0 0 0 14px;
}

div.st_vertical div.st_view blockquote p
{margin:0}
div.st_vertical.align_right div.st_tabs_container
{
    float:right;
    margin-left:-1px;
    margin-right:0
}
div.st_vertical.align_right ul.st_tabs li a
{
    border-right:1px solid #d4d4d4
}
div.st_vertical.align_right ul.st_tabs a.st_tab_active
{
    padding-right:0;
    border-left-color:#fff;
}
